payload:
  # 内容：国外媒体列表
  # 更新：2025-12-06 10:28:17
  # 数量：414条

  # ABC
  - DOMAIN-SUFFIX,edgedatg.com
  - DOMAIN-SUFFIX,go.com

  # AI
  - DOMAIN-KEYWORD,anthropic
  - DOMAIN-KEYWORD,claude
  - DOMAIN-KEYWORD,openai
  - DOMAIN,ai.google.dev
  - DOMAIN,aistudio.google.com
  - DOMAIN,api.githubcopilot.com
  - DOMAIN,api.groq.com
  - DOMAIN,api.together.xyz
  - DOMAIN,bard.google.com
  - DOMAIN,console.groq.com
  - DOMAIN,copilot-proxy.githubusercontent.com
  - DOMAIN,gemini.google.com
  - DOMAIN,generativelanguage.googleapis.com
  - DOMAIN,notebooklm.google.com
  - DOMAIN,sydney.bing.com
  - DOMAIN-SUFFIX,ai.azure.com
  - DOMAIN-SUFFIX,anthropic.com
  - DOMAIN-SUFFIX,auth0.com
  - DOMAIN-SUFFIX,bard.google.com
  - DOMAIN-SUFFIX,chatgpt.com
  - DOMAIN-SUFFIX,claude.ai
  - DOMAIN-SUFFIX,claude.com
  - DOMAIN-SUFFIX,claudeusercontent.com
  - DOMAIN-SUFFIX,client-api.arkoselabs.com
  - DOMAIN-SUFFIX,copilot.cloud.microsoft
  - DOMAIN-SUFFIX,copilot.microsoft.com
  - DOMAIN-SUFFIX,cursor.com
  - DOMAIN-SUFFIX,cursor.sh
  - DOMAIN-SUFFIX,events.statsigapi.net
  - DOMAIN-SUFFIX,featuregates.org
  - DOMAIN-SUFFIX,gemini.google.com
  - DOMAIN-SUFFIX,grazie.ai
  - DOMAIN-SUFFIX,grazie.aws.intellij.net
  - DOMAIN-SUFFIX,identrust.com
  - DOMAIN-SUFFIX,intercom.io
  - DOMAIN-SUFFIX,intercomcdn.com
  - DOMAIN-SUFFIX,jetbrains.ai
  - DOMAIN-SUFFIX,makersuite.google.com
  - DOMAIN-SUFFIX,meta.ai
  - DOMAIN-SUFFIX,mistral.ai
  - DOMAIN-SUFFIX,oaistatic.com
  - DOMAIN-SUFFIX,oaiusercontent.com
  - DOMAIN-SUFFIX,openai.com
  - DOMAIN-SUFFIX,openaiapi-site.azureedge.net
  - DOMAIN-SUFFIX,perplexity.ai
  - DOMAIN-SUFFIX,sora.com
  - DOMAIN-SUFFIX,x.ai

  # AbemaTV
  #   
  - DOMAIN-KEYWORD,abematv.akamaized.net
  - DOMAIN-SUFFIX,abema.io
  - DOMAIN-SUFFIX,abema.tv
  - DOMAIN-SUFFIX,ameba.jp
  - DOMAIN-SUFFIX,hayabusa.io

  # All4
  #   
  - DOMAIN-SUFFIX,c4assets.com
  - DOMAIN-SUFFIX,channel4.com

  # Amazon
  - DOMAIN-KEYWORD,avoddashs
  - DOMAIN,atv-ps.amazon.com
  - DOMAIN,avodmp4s3ww-a.akamaihd.net
  - DOMAIN,d1v5ir2lpwr8os.cloudfront.net
  - DOMAIN,d1xfray82862hr.cloudfront.net
  - DOMAIN,d22qjgkvxw22r6.cloudfront.net
  - DOMAIN,d25xi40x97liuc.cloudfront.net
  - DOMAIN,d27xxe7juh1us6.cloudfront.net
  - DOMAIN,d3196yreox78o9.cloudfront.net
  - DOMAIN,dmqdd6hw24ucf.cloudfront.net
  - DOMAIN,ktpx.amazon.com
  - DOMAIN-SUFFIX,aboutamazon.com
  - DOMAIN-SUFFIX,aiv-cdn.net
  - DOMAIN-SUFFIX,aiv-delivery.net
  - DOMAIN-SUFFIX,amazon.jobs
  - DOMAIN-SUFFIX,amazontools.com
  - DOMAIN-SUFFIX,amazontours.com
  - DOMAIN-SUFFIX,amazonuniversity.jobs
  - DOMAIN-SUFFIX,amazonvideo.com
  - DOMAIN-SUFFIX,media-amazon.com
  - DOMAIN-SUFFIX,pv-cdn.net
  - DOMAIN-SUFFIX,seattlespheres.com
  # URL-REGEX,^https?:\/\/www\.amazon\.com\/(Amazon-Video|gp\/video)\/

  # AppleNews
  #   #   
  - DOMAIN,gspe1-ssl.ls.apple.com

  # AppleTV
  - DOMAIN,np-edge.itunes.apple.com
  - DOMAIN,play-edge.itunes.apple.com
  - DOMAIN-SUFFIX,tv.apple.com

  # BBCiPlayer
  #   
  - DOMAIN-KEYWORD,bbcfmt
  - DOMAIN-KEYWORD,uk-live
  - DOMAIN,aod-dash-uk-live.akamaized.net
  - DOMAIN,aod-hls-uk-live.akamaized.net
  - DOMAIN,vod-dash-uk-live.akamaized.net
  - DOMAIN,vod-thumb-uk-live.akamaized.net
  - DOMAIN-SUFFIX,bbc.co
  - DOMAIN-SUFFIX,bbc.co.uk
  - DOMAIN-SUFFIX,bbc.com
  - DOMAIN-SUFFIX,bbc.net.uk
  - DOMAIN-SUFFIX,bbcfmt.hs.llnwd.net
  - DOMAIN-SUFFIX,bbci.co
  - DOMAIN-SUFFIX,bbci.co.uk
  - DOMAIN-SUFFIX,bidi.net.uk

  # Bahamut
  #   
  - DOMAIN,bahamut.akamaized.net
  - DOMAIN,gamer-cds.cdn.hinet.net
  - DOMAIN,gamer2-cds.cdn.hinet.net
  - DOMAIN-SUFFIX,bahamut.com.tw
  - DOMAIN-SUFFIX,gamer.com.tw

  # DAZN
  #   
  - DOMAIN-KEYWORD,voddazn
  - DOMAIN,d151l6v8er5bdm.cloudfront.net
  - DOMAIN-SUFFIX,d151l6v8er5bdm.cloudfront.net
  - DOMAIN-SUFFIX,d1sgwhnao7452x.cloudfront.net
  - DOMAIN-SUFFIX,dazn-api.com
  - DOMAIN-SUFFIX,dazn.com
  - DOMAIN-SUFFIX,dazndn.com
  - DOMAIN-SUFFIX,dcblivedazn.akamaized.net
  - DOMAIN-SUFFIX,indazn.com
  - DOMAIN-SUFFIX,indaznlab.com
  - DOMAIN-SUFFIX,sentry.io

  # Deezer
  #   
  - DOMAIN-SUFFIX,deezer.com
  - DOMAIN-SUFFIX,dzcdn.net

  # DiscoveryPlus
  - DOMAIN-SUFFIX,disco-api.com
  - DOMAIN-SUFFIX,discovery.com
  - DOMAIN-SUFFIX,uplynk.com

  # DisneyPlus
  #   #   
  - DOMAIN,cdn.registerdisney.go.com
  - DOMAIN-SUFFIX,adobedtm.com
  - DOMAIN-SUFFIX,bam.nr-data.net
  - DOMAIN-SUFFIX,bamgrid.com
  - DOMAIN-SUFFIX,braze.com
  - DOMAIN-SUFFIX,cdn.optimizely.com
  - DOMAIN-SUFFIX,cdn.registerdisney.go.com
  - DOMAIN-SUFFIX,cws.conviva.com
  - DOMAIN-SUFFIX,d9.flashtalking.com
  - DOMAIN-SUFFIX,disney-plus.net
  - DOMAIN-SUFFIX,disney-portal.my.onetrust.com
  - DOMAIN-SUFFIX,disney.demdex.net
  - DOMAIN-SUFFIX,disney.my.sentry.io
  - DOMAIN-SUFFIX,disneyplus.bn5x.net
  - DOMAIN-SUFFIX,disneyplus.com
  - DOMAIN-SUFFIX,disneyplus.com.ssl.sc.omtrdc.net
  - DOMAIN-SUFFIX,disneystreaming.com
  - DOMAIN-SUFFIX,dssott.com
  - DOMAIN-SUFFIX,execute-api.us-east-1.amazonaws.com
  - DOMAIN-SUFFIX,js-agent.newrelic.com

  # EncoreTVB
  #   
  - DOMAIN,bcbolt446c5271-a.akamaihd.net
  - DOMAIN,content.jwplatform.com
  - DOMAIN,edge.api.brightcove.com
  - DOMAIN,videos-f.jwpsrv.com
  - DOMAIN-SUFFIX,encoretvb.com

  # FoxNow
  #   
  - DOMAIN-SUFFIX,fox.com
  - DOMAIN-SUFFIX,foxdcg.com
  - DOMAIN-SUFFIX,uplynk.com

  # HBO
  #   #   
  - DOMAIN-SUFFIX,hbo.com
  - DOMAIN-SUFFIX,hbogo.com
  - DOMAIN-SUFFIX,hbomax.com
  - DOMAIN-SUFFIX,hbomaxcdn.com
  - DOMAIN-SUFFIX,hbonow.com

  # HBO_GO_HKG
  #   
  - DOMAIN-KEYWORD,hbogoasia
  - DOMAIN,44wilhpljf.execute-api.ap-southeast-1.amazonaws.com
  - DOMAIN,bcbolthboa-a.akamaihd.net
  - DOMAIN,cf-images.ap-southeast-1.prod.boltdns.net
  - DOMAIN,dai3fd1oh325y.cloudfront.net
  - DOMAIN,hboasia1-i.akamaihd.net
  - DOMAIN,hboasia2-i.akamaihd.net
  - DOMAIN,hboasia3-i.akamaihd.net
  - DOMAIN,hboasia4-i.akamaihd.net
  - DOMAIN,hboasia5-i.akamaihd.net
  - DOMAIN,hboasialive.akamaized.net
  - DOMAIN,hbogoprod-vod.akamaized.net
  - DOMAIN,hbolb.onwardsmg.com
  - DOMAIN,hbounify-prod.evergent.com
  - DOMAIN,players.brightcove.net
  - DOMAIN,s3-ap-southeast-1.amazonaws.com
  - DOMAIN-SUFFIX,hboasia.com
  - DOMAIN-SUFFIX,hbogoasia.com
  - DOMAIN-SUFFIX,hbogoasia.hk

  # HWTV
  #   
  - DOMAIN-SUFFIX,5itv.tv
  - DOMAIN-SUFFIX,ocnttv.com

  # Hulu
  - DOMAIN-SUFFIX,cws-hulu.conviva.com
  - DOMAIN-SUFFIX,hulu.com
  - DOMAIN-SUFFIX,hulu.hb.omtrdc.net
  - DOMAIN-SUFFIX,hulu.sc.omtrdc.net
  - DOMAIN-SUFFIX,huluad.com
  - DOMAIN-SUFFIX,huluim.com
  - DOMAIN-SUFFIX,hulustream.com

  # HuluJapan
  - DOMAIN-SUFFIX,happyon.jp
  - DOMAIN-SUFFIX,hjholdings.jp
  - DOMAIN-SUFFIX,hulu.jp
  - DOMAIN-SUFFIX,prod.hjholdings.tv
  - DOMAIN-SUFFIX,streaks.jp
  - DOMAIN-SUFFIX,yb.uncn.jp

  # ITV
  #   
  - DOMAIN,itvpnpmobile-a.akamaihd.net
  - DOMAIN-SUFFIX,itv.com
  - DOMAIN-SUFFIX,itvstatic.com

  # Iwara
  - DOMAIN-SUFFIX,iwara.tv

  # JOOX
  #   #   
  - DOMAIN-KEYWORD,jooxweb-api
  - DOMAIN-SUFFIX,joox.com

  # Japonx
  - DOMAIN-KEYWORD,japonx
  - DOMAIN-KEYWORD,japronx
  - DOMAIN-SUFFIX,japonx.com
  - DOMAIN-SUFFIX,japonx.net
  - DOMAIN-SUFFIX,japonx.tv
  - DOMAIN-SUFFIX,japonx.vip
  - DOMAIN-SUFFIX,japronx.com
  - DOMAIN-SUFFIX,japronx.net
  - DOMAIN-SUFFIX,japronx.tv
  - DOMAIN-SUFFIX,japronx.vip

  # KKBOX
  - DOMAIN-SUFFIX,kfs.io
  - DOMAIN-SUFFIX,kkbox.com
  - DOMAIN-SUFFIX,kkbox.com.tw

  # KKTV
  #   #   
  - DOMAIN,kktv-theater.kk.stream
  - DOMAIN,theater-kktv.cdn.hinet.net
  - DOMAIN-SUFFIX,kktv.com.tw
  - DOMAIN-SUFFIX,kktv.me

  # LiTV
  - DOMAIN,litvfreemobile-hichannel.cdn.hinet.net
  - DOMAIN-SUFFIX,litv.tv

  # LineTV
  #   #   
  - DOMAIN,d3c7rimkq79yfu.cloudfront.net
  - DOMAIN-SUFFIX,d3c7rimkq79yfu.cloudfront.net
  - DOMAIN-SUFFIX,linetv.tw
  - DOMAIN-SUFFIX,profile.line-scdn.net

  # My5
  #   
  - DOMAIN,d349g9zuie06uo.cloudfront.net
  - DOMAIN-SUFFIX,channel5.com
  - DOMAIN-SUFFIX,my5.tv

  # MyTVSuper
  #   
  - DOMAIN-KEYWORD,nowtv100
  - DOMAIN-KEYWORD,rthklive
  - DOMAIN,mytvsuperlimited.hb.omtrdc.net
  - DOMAIN,mytvsuperlimited.sc.omtrdc.net
  - DOMAIN-SUFFIX,mytvsuper.com
  - DOMAIN-SUFFIX,tvb.com

  # Netflix
  #   
  - DOMAIN-KEYWORD,apiproxy-device-prod-nlb-
  - DOMAIN-KEYWORD,dualstack.apiproxy-
  - DOMAIN-KEYWORD,netflixdnstest
  - DOMAIN,netflix.com.edgesuite.net
  - DOMAIN-SUFFIX,fast.com
  - DOMAIN-SUFFIX,netflix.com
  - DOMAIN-SUFFIX,netflix.net
  - DOMAIN-SUFFIX,netflixdnstest0.com
  - DOMAIN-SUFFIX,netflixdnstest1.com
  - DOMAIN-SUFFIX,netflixdnstest2.com
  - DOMAIN-SUFFIX,netflixdnstest3.com
  - DOMAIN-SUFFIX,netflixdnstest4.com
  - DOMAIN-SUFFIX,netflixdnstest5.com
  - DOMAIN-SUFFIX,netflixdnstest6.com
  - DOMAIN-SUFFIX,netflixdnstest7.com
  - DOMAIN-SUFFIX,netflixdnstest8.com
  - DOMAIN-SUFFIX,netflixdnstest9.com
  - DOMAIN-SUFFIX,nflxext.com
  - DOMAIN-SUFFIX,nflximg.com
  - DOMAIN-SUFFIX,nflximg.net
  - DOMAIN-SUFFIX,nflxso.net
  - DOMAIN-SUFFIX,nflxvideo.net
  - IP-CIDR,8.41.4.0/24,no-resolve
  - IP-CIDR,23.246.0.0/18,no-resolve
  - IP-CIDR,37.77.184.0/21,no-resolve
  - IP-CIDR,38.72.126.0/24,no-resolve
  - IP-CIDR,45.57.0.0/17,no-resolve
  - IP-CIDR,64.120.128.0/17,no-resolve
  - IP-CIDR,66.197.128.0/17,no-resolve
  - IP-CIDR,69.53.224.0/19,no-resolve
  - IP-CIDR,103.87.204.0/22,no-resolve
  - IP-CIDR,108.175.32.0/20,no-resolve
  - IP-CIDR,185.2.220.0/22,no-resolve
  - IP-CIDR,185.9.188.0/22,no-resolve
  - IP-CIDR,192.173.64.0/18,no-resolve
  - IP-CIDR,198.38.96.0/19,no-resolve
  - IP-CIDR,198.45.48.0/20,no-resolve
  - IP-CIDR,203.75.84.0/24,no-resolve
  - IP-CIDR,207.45.72.0/22,no-resolve
  - IP-CIDR,208.75.76.0/22,no-resolve

  # Niconico
  #   
  - DOMAIN-SUFFIX,dmc.nico
  - DOMAIN-SUFFIX,nicovideo.jp
  - DOMAIN-SUFFIX,nimg.jp

  # NivodTV
  - DOMAIN-KEYWORD,nivod
  - DOMAIN-SUFFIX,biggggg.com
  - DOMAIN-SUFFIX,mudvod.tv
  - DOMAIN-SUFFIX,nbys.tv
  - DOMAIN-SUFFIX,nbys1.tv
  - DOMAIN-SUFFIX,nbyy.tv
  - DOMAIN-SUFFIX,newpppp.com
  - DOMAIN-SUFFIX,nivod.tv
  - DOMAIN-SUFFIX,nivodi.tv
  - DOMAIN-SUFFIX,nivodz.com
  - DOMAIN-SUFFIX,vod360.net

  # Olevod
  - DOMAIN-KEYWORD,olevod
  - DOMAIN-SUFFIX,haiwaikan.com
  - DOMAIN-SUFFIX,iole.tv
  - DOMAIN-SUFFIX,olehd.com
  - DOMAIN-SUFFIX,olelive.com
  - DOMAIN-SUFFIX,olevod.com
  - DOMAIN-SUFFIX,olevod.io
  - DOMAIN-SUFFIX,olevod.tv
  - DOMAIN-SUFFIX,olevodtv.com

  # OpenAi
  - DOMAIN-KEYWORD,openai
  - DOMAIN-SUFFIX,auth0.com
  - DOMAIN-SUFFIX,challenges.cloudflare.com
  - DOMAIN-SUFFIX,chatgpt.com
  - DOMAIN-SUFFIX,client-api.arkoselabs.com
  - DOMAIN-SUFFIX,events.statsigapi.net
  - DOMAIN-SUFFIX,featuregates.org
  - DOMAIN-SUFFIX,identrust.com
  - DOMAIN-SUFFIX,intercom.io
  - DOMAIN-SUFFIX,intercomcdn.com
  - DOMAIN-SUFFIX,oaistatic.com
  - DOMAIN-SUFFIX,oaiusercontent.com
  - DOMAIN-SUFFIX,openai.com
  - DOMAIN-SUFFIX,openaiapi-site.azureedge.net
  - DOMAIN-SUFFIX,sentry.io
  - DOMAIN-SUFFIX,stripe.com

  # PBS
  #   
  - DOMAIN-SUFFIX,pbs.org

  # Pandora
  #   
  - DOMAIN-SUFFIX,pandora.com

  # Pornhub
  - DOMAIN-SUFFIX,phncdn.com
  - DOMAIN-SUFFIX,phprcdn.com
  - DOMAIN-SUFFIX,pornhub.com
  - DOMAIN-SUFFIX,pornhubpremium.com

  # Qobuz
  - DOMAIN-SUFFIX,qobuz.com

  # SoundCloud
  #   
  - DOMAIN-SUFFIX,p-cdn.us
  - DOMAIN-SUFFIX,sndcdn.com
  - DOMAIN-SUFFIX,soundcloud.com

  # Spotify
  #   
  - DOMAIN-KEYWORD,-spotify-
  - DOMAIN-KEYWORD,spotify.com
  - DOMAIN-SUFFIX,pscdn.co
  - DOMAIN-SUFFIX,scdn.co
  - DOMAIN-SUFFIX,spoti.fi
  - DOMAIN-SUFFIX,spotify.com
  - DOMAIN-SUFFIX,spotifycdn.com
  - DOMAIN-SUFFIX,spotifycdn.net

  # TIDAL
  #   
  - DOMAIN-SUFFIX,tidal-cms.s3.amazonaws.com
  - DOMAIN-SUFFIX,tidal.com
  - DOMAIN-SUFFIX,tidalhifi.com

  # TaiWanGood 台湾好
  #   
  - DOMAIN,hamifans.emome.net
  - DOMAIN-SUFFIX,skyking.com.tw

  # TikTok
  #   
  - DOMAIN-KEYWORD,tiktokcdn
  - DOMAIN-SUFFIX,byteoversea.com
  - DOMAIN-SUFFIX,ibytedtos.com
  - DOMAIN-SUFFIX,ipstatp.com
  - DOMAIN-SUFFIX,muscdn.com
  - DOMAIN-SUFFIX,musical.ly
  - DOMAIN-SUFFIX,tik-tokapi.com
  - DOMAIN-SUFFIX,tiktok.com
  - DOMAIN-SUFFIX,tiktokcdn.com
  - DOMAIN-SUFFIX,tiktokv.com

  # Twitch
  - DOMAIN-KEYWORD,ttvnw
  - DOMAIN-SUFFIX,ext-twitch.tv
  - DOMAIN-SUFFIX,jtvnw.net
  - DOMAIN-SUFFIX,ttvnw.net
  - DOMAIN-SUFFIX,twitch-ext.rootonline.de
  - DOMAIN-SUFFIX,twitch.tv
  - DOMAIN-SUFFIX,twitchcdn.net

  # ViuTV
  #   
  # PROCESS-NAME,com.viu.pad
  # PROCESS-NAME,com.viu.phone
  # PROCESS-NAME,com.vuclip.viu
  - DOMAIN,api.viu.now.com
  - DOMAIN,d1k2us671qcoau.cloudfront.net
  - DOMAIN,d2anahhhmp1ffz.cloudfront.net
  - DOMAIN,dfp6rglgjqszk.cloudfront.net
  - DOMAIN-SUFFIX,cognito-identity.us-east-1.amazonaws.com
  - DOMAIN-SUFFIX,d1k2us671qcoau.cloudfront.net
  - DOMAIN-SUFFIX,d2anahhhmp1ffz.cloudfront.net
  - DOMAIN-SUFFIX,dfp6rglgjqszk.cloudfront.net
  - DOMAIN-SUFFIX,mobileanalytics.us-east-1.amazonaws.com
  - DOMAIN-SUFFIX,viu.com
  - DOMAIN-SUFFIX,viu.now.com
  - DOMAIN-SUFFIX,viu.tv

  # YouTube
  #   #   #   
  - DOMAIN-KEYWORD,youtube
  - DOMAIN,youtubei.googleapis.com
  - DOMAIN,yt3.ggpht.com
  - DOMAIN-SUFFIX,googlevideo.com
  - DOMAIN-SUFFIX,gvt2.com
  - DOMAIN-SUFFIX,withyoutube.com
  - DOMAIN-SUFFIX,youtu.be
  - DOMAIN-SUFFIX,youtube-nocookie.com
  - DOMAIN-SUFFIX,youtube.com
  - DOMAIN-SUFFIX,youtubeeducation.com
  - DOMAIN-SUFFIX,youtubegaming.com
  - DOMAIN-SUFFIX,youtubekids.com
  - DOMAIN-SUFFIX,yt.be
  - DOMAIN-SUFFIX,ytimg.com

  # YouTubeMusic
  #   #   #   #   
  - DOMAIN,music.youtube.com